html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
}

#master-header
{
	width: 0.01px;
	position: relative;
}

#u315
{
	z-index: 3;
	width: 959px;
	padding-bottom: 4px;
	margin-right: -961px;
}

#u269
{
	z-index: 37;
	width: 193px;
	margin-right: -193px;
	margin-top: 19px;
	left: 31px;
}

#menuu161
{
	z-index: 4;
	width: 543px;
	padding-bottom: 1px;
	margin-right: -543px;
	margin-top: 55px;
	left: 396px;
}

#u183
{
	width: 107px;
	min-height: 27px;
	margin-right: -107px;
}

#u184
{
	width: 107px;
	padding-bottom: 3px;
}

#u184:active
{
	margin: 0px;
}

#u187-4
{
	width: 103px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -107px;
	top: 1px;
}

#u197
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 108px;
}

#u200
{
	width: 108px;
	padding-bottom: 3px;
}

#u184.MuseMenuActive,#u200:active
{
	margin: 0px;
}

#u198
{
	height: 0px;
	top: 26px;
}

#u279
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 217px;
}

#u296
{
	width: 108px;
	padding-bottom: 3px;
}

#u200.MuseMenuActive,#u296:active
{
	margin: 0px;
}

#u280
{
	height: 0px;
	top: 26px;
}

#u233
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 326px;
}

#u234
{
	width: 108px;
	padding-bottom: 3px;
}

#u296.MuseMenuActive,#u234:active
{
	margin: 0px;
}

#u190
{
	width: 108px;
	min-height: 27px;
	margin-right: -108px;
	left: 435px;
}

#u193
{
	width: 108px;
	padding-bottom: 3px;
}

#u234.MuseMenuActive,#u193:active
{
	margin: 0px;
}

#u193.MuseMenuActive
{
	margin: 0px;
}

#u202-4,#u298-4,#u237-4,#u194-4
{
	width: 104px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -108px;
	top: 1px;
}

#ppu644
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu644
{
	z-index: 48;
	width: 0.01px;
	position: relative;
	margin-right: -495px;
	margin-top: 60px;
	left: 437px;
}

#pu644_position_content
{
	position: relative;
}

#u644
{
	z-index: 48;
	width: 495px;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

._u644.f3s_top
{
	width: 495px;
	background-image: url("../images/u644-sprite.png");
	overflow: hidden;
	height: 30px;
	background-position: left top;
}

._u644.f3s_mid
{
	background-image: url("../images/u644-sprite.png");
	overflow: visible;
	background-position: -495px top;
	width: 495px;
	height: 447px;
}

._u644.f3s_bot
{
	width: 495px;
	background-image: url("../images/u644-sprite.png");
	overflow: visible;
	height: 29px;
	background-position: -990px top;
}

#pu644_position_inner_content
{
	pointer-events: none;
	padding-bottom: 38px;
}

#pu641-20
{
	width: 0.01px;
	position: relative;
	left: -467px;
	top: 34px;
	pointer-events: auto;
}

#u641-20
{
	z-index: 53;
	width: 408px;
	min-height: 377px;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -408px;
}

#u641-3,#u641-9,#u641-15
{
	font-size: 14px;
	font-weight: normal;
}

#u641-2,#u641-4,#u641-5,#u641-6,#u641-8,#u641-10,#u641-11,#u641-12,#u641-14,#u641-16,#u641-17
{
	color: #000000;
}

#u641-18
{
	color: #FFFFFF;
}

#pu339
{
	width: 0.01px;
	position: relative;
	margin-right: -318px;
	margin-top: 35px;
	left: 31px;
}

#u339
{
	z-index: 49;
	margin-left: 6px;
	position: relative;
}

#u626
{
	z-index: 51;
	margin-top: 30px;
	position: relative;
}

#u339_img,#u626_img
{
	display: block;
	vertical-align: top;
}

#pu310
{
	width: 0.01px;
	position: relative;
	margin-right: -960px;
}

#u310
{
	z-index: 40;
	width: 960px;
	margin-right: -960px;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -450px;
	margin-top: 630px;
	left: 490px;
}

#u1150-4
{
	z-index: 43;
	width: 450px;
	min-height: 23px;
	margin-right: -450px;
}

#u945-4
{
	z-index: 73;
	width: 356px;
	min-height: 40px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -356px;
	margin-top: 21px;
	left: 558px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

